package cz.moneta.test.dsl.mwf.createclientcomoda;

import cz.moneta.test.harness.support.mwf.Parameter;

public interface MWFQ35Response {

    @Parameter(name = "CIF")
    String cif();
    @Parameter(name = "IDOsoba")
    Long iDOsoba();
    @Parameter(name = "UNIPT_KEY")
    Long uniptKey();

}